IDS 4215

Unanswered Question
Aug 15th, 2008

Hello,

Is version 6.1 ever going to be compatable with IDS 4215? I am currently on 6.0(5)E2 and when I use the new IME I am not able to use a lot of the functionality because I am not version 6.1. Also the link they provide under the configuration tab to use the older version of IDM does not work?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rhermes Fri, 08/15/2008 - 10:26

No, the 4215 will never support 6.1

6.0 is the end of the line for the 4215, 4235, 4250TX, SX and XL sensors. We'll have signatures for 6.0 untill July 29th, 2011

rhoud Fri, 08/15/2008 - 11:34

Sorry, but there has been no discussion on adding support for the 4215 to the 6.1 release. The link off of the configuration tab is working on my machine using the same release and sensor by clicking on the https://x.x.x.x link. From the windows machine where IME is installed can you bring up IDM for that sensor using IE or Firefox? If not you may want to start looking there.

Hope this helps.

Actions

This Discussion